Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6952 - ftp/network outbound traffic normal, inbound terribly slow
Summary: ftp/network outbound traffic normal, inbound terribly slow
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 10423
TreeView+ depends on / blocked
 
Reported: 1999-11-12 13:45 UTC by gordo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-12 13:45:28 UTC


Attachments (Terms of Use)

Description gordo 1999-11-12 13:45:28 UTC
pentium 166
3com 3c905 / 100mb lan

ftp and other network services where traffic is directed towards a remote
host work normally (ie put or mput) but when trying to grab files, the
process is terribly slow. i have several other machines on my network and
they are working normally. one machine runs redhat 6.0, several others are
running windoze. they work fine as well. so to put a one meg file takes a
few seconds but to get a one meg file takes ten to fifteen minutes! i've
never seen this type of behavior before and am at a loss to track this
down to anything other than redhat 6.1. windoze95 was installed previously
on the problem machine and networking/tcpip worked normally.

Comment 1 Pekka Savola 2000-07-14 09:27:54 UTC
This is a problem with networking, e.g. duplex/speed negotiation or forcing, not
ftp.


Note You need to log in before you can comment on or make changes to this bug.